@charset "utf-8";
/************************************************
upleat Publishing Group
Author : upleat (2018.04)
commnet : pc
*************************************************/

/**** 2018-05-12 ****/
html, body {width:100%;height:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust: 100%;}
body {background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/bg.gif') repeat-y 0 0}
#wrap,#sub_wrap {width:100%;height:100%;min-height:100%;min-width:1280px}
#header {top:0;left:0;width:100%;height:80px;padding:14px 0 0;background:linear-gradient(to right,#50b1ff,#0c74ff);text-align:center;color:#fff;
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#50b1ff', endColorstr='#0c74ff');z-index:10;} /* ie9 2018.06.12 */

.header_inner {position:relative;width:1263px;margin:0 auto;z-index:10}
.header_inner.partnerIN {padding-top:10px;}
.header_inner.partnerIN h1 button.arrow {display: none !important;}
.header_inner.partnerIN p {display: none;}
#header h1 {display:block;font-size:24px;font-weight:normal;color:#fff;margin-bottom:5px}
#header h1 .arrow {display:inline-block;width: 25px;height: 20px;background: url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/icon.png') no-repeat 5px 4px;margin-left:2px;}
#header p {font-size:14px;letter-spacing:-.5px}
#header .btn_scard {display: none  !important}
/*
#header .btn_scard {position:absolute;top:50%;right:70px;width:24px;height:24px;margin-top:-12px;vertical-align:text-bottom;text-align:center;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/icon_close.png') no-repeat -0 0;font-size: 0 ; line-height: 0} 180731 수정/PS180726001401/김은영  180801 수정/PS180726001401/김은영 o-repeat -33px 0;font-size:14.22px;line-height:19px;color:#fff;letter-spacing:-.5px}*/
#header .btn_scard .ico_close{font-size: 0 ; line-height: 0}/* 180731 추가/PS180726001401/김은영 */
.card_menu {display:none;position:fixed;width:100%;top:0;background:#fff;padding-bottom:35px;-webkit-box-shadow:0 0 54px -7px rgba(0,0,0,0.2);-moz-box-shadow:0 0 540px -7px rgba(0,0,0,0.2);box-shadow:0 0 54px -7px rgba(0,0,0,0.2);z-index:10;}
.card_menu .btn_close {font-size:30px;color:#2e81f8;margin:33px 0}

.slide_wrap {height: 100%;}
.card_menu .btn_close span.ico_close {display:inline-block;width:25px;height:32px;text-indent:-9999px;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/icon.png') no-repeat -300px 5px;margin-left:24px}
.card_menu>ul {margin:15px auto 0;width:1200px;}
.card_menu>ul>li {float:left;padding:15px 50px 0 0;width:33.33%;box-sizing:border-box;font-size:0;}
.card_menu>ul>li>ul {}
.card_menu>ul>li>ul>li {margin-top:8px;height:50px;text-align:left;}
.card_menu>ul>li>ul>li a {display:block;padding-left:20px;font-size:16px;color:#222;line-height:50px;}
.card_menu>ul>li>ul>li.on a {background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/icon.png') no-repeat right -234px }
.card_menu>ul>li>ul>li:hover, .card_menu>ul>li>ul>li.active, .card_menu>ul>li>ul>li.on {background:#f4f4f4}


#container {position:absolute;top:80px;left:0;right:0;bottom:0;z-index:1;}
#container_inner {position:relative;width:1280px;height:100%;margin:0 auto;}
#snb:before{position:absolute; background:#f7f8fb; left:-999px; right:0; top:0; bottom:0; content:'';}
#sub_wrap #container {background:#fff}
#sub_wrap #container_inner {width:100%;overflow:hidden}
#snb {position:absolute;width:340px;left:0;top:0;bottom:0;z-index:5;}
#snb .snb_inner {position:fixed;width:340px;height:100%;background:#f7f8fb;}
#snb .txt_wrapper {height:582px; margin-top:-330px; position:absolute; top:50%; right:0;}
#snb ul {position:relative; z-index:5;/*margin:20% 0 0 37%*/}
#snb ul li {height:64px;padding:29px 0 0 15px}
#snb ul li:last-child a {border-bottom:none}
/* #snb ul li a {display:block;width:199px;height:100%;font-size:18px;color:#00205a;letter-spacing:-.5px;border-bottom:1px solid #d9dce4} */
#snb ul li.on {height:89px; padding-top:45px}
#snb ul li.first.on{background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/blet_lnb01.png') no-repeat 0 35px;}
#snb ul li.second.on{background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/blet_lnb07.png') no-repeat 0 35px;}
#snb ul li.third.on{background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/blet_lnb03.png') no-repeat 0 35px;}
#snb ul li.forth.on{background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/blet_lnb04.png') no-repeat 0 35px;}
#snb ul li.fifth.on{background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/blet_lnb05.png') no-repeat 0 35px;}
#snb ul li:hover {padding-top:22px}
/* #snb ul li:hover a, #snb ul li.on a {font-size:24px;letter-spacing:-1px} */
#snb ul li.on:hover {padding-top:45px}

#snb .img_bg .on{display:block; opacity:1;}
#snb .img_bg img{position:absolute;opacity:0; transition: opacity 0.4s ease-in-out;}
#snb .img_bg img.up{left:-15%;top:16.5%;}
#snb .img_bg img.coffee{left:-15%;top:35%;}
#snb .img_bg img.fruit{left:-24%;top:24%;}
#snb .img_bg img.bus{left:-15%;top:32.5%;}
#snb .img_bg img.summer{left:-15%;top:23%;}


#snb ul li {
  height:64px;padding:29px 0 0 15px;
  transition: padding .3s ease-in-out, height .3s ease-in-out;
  -moz-transition: padding .3s ease-in-out, height .3s ease-in-out;
  -o-transition: padding .3s ease-in-out, height .3s ease-in-out;
  -webkit-transition: padding .3s ease-in-out, height .3s ease-in-out;
}

#snb ul li a {display:block;width:199px;height:100%;font-size:18px;color:#00205a;letter-spacing:-.5px;border-bottom:1px solid #d9dce4;
  transition: font-size .2s ease-in-out;
  -moz-transition: font-size .2s ease-in-out;
  -o-transition: font-size .2s ease-in-out;
  -webkit-transition: font-size .2s ease-in-out;
}

#snb ul li:hover a {font-size:20px; }
#snb ul li.on a {font-size:23px;letter-spacing:-1px; }


#snb .img_coffee {position:absolute;left:-18%;top:18%}
#snb .img_coffee img {width:90%}
#snb .txt {margin:20% 0 80px 16px;color:#00205a}
#snb .txt p {font-size:16px;color:#00205a;margin-bottom:14px;line-height:25px}
#snb .txt a {display:block;color:#2e81f8;font-size:14px;font-weight:bold;margin-bottom:7px;padding-right:14px}
#snb .txt a:hover {color:#10beff}
#snb .txt a span.ico_arrow {display:inline-block;width:7px;height:10px;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/icon.png') no-repeat right -350px}
#contents {position:absolute;width:923px;height:100%;top:0;left:340px;right:0;bottom:0;background:#fff;overflow:hidden}
#sub_wrap #contents {width:100%;left:0;height:calc(100% - 177px );overflow:hidden;}
#foter {position:fixed;width:100%;height:177px;bottom:0;/*background:#f7f8fb;*/ background-color:#fff; text-align:center;padding:30px 0 0;z-index:50; border-top:1px solid #f4f4f4;}
#foter p {font-size:16px;font-weight:bold;color:#2e81f8;padding-bottom:23px}
#foter button {height:52px;line-height:52px;padding:0 38px;border-radius:2px;font-size:16px;color:#fff;text-align:center;margin-right:7px;font-weight: bold;}/*181017수정/PS181012000972_it카드 개선사항/김유정*/
#foter .foter_fl_wrap {overflow: hidden;width:950px;margin: 0 auto}/*181017추가/PS181012000972_it카드 개선사항/김유정*/
#foter .foter_fl_wrap .fl_w50 {float: left;width: 50%;margin:0;border-radius: 0}/*181017추가/PS181012000972_it카드 개선사항/김유정*/
/*#foter.mobileOnline button.btn_online {padding:0;}*/
.mobileOnline .btn_phone, .mobileOnline .btn_phone {display: inline-block;}
.mobile .btn_phone, .onLine .btn_phone {display: inline-block;}
.mobile .btn_online, .onLine .btn_phone {display: none;}
#foter button.ap_width{padding:0; background:transparent; width:250px; height:72px;}
button.btn_phone {background:#575b63}
button.btn_phone:hover {background:#373c47}
button.btn_online {background:#2e81f8;}
button.btn_online:hover {background:#0964e7}
.card_wrap {width:100%;height:100%;/*align-items:center;justify-content:center;*/
position: relative;margin-left: 50px;} /* ie9 2018.06.12*/
.card_wrap ul {display:inline-block;text-align:left;
position:absolute;top:50%;margin-top: -280px}/* ie9 2018.06.12*/
.card_wrap ul li {position:relative;float:left;margin-right:60px;/*border-bottom:1px solid #d9dce4;*/padding-bottom:25px}/*181017수정/PS181012000972_it카드 개선사항/김유정*/
.card_wrap ul li .card_link {position:absolute;right:0px;top:0px;width:100%;height: 322px;}/*181017추가/PS181012000972_it카드 개선사항/김유정*/
.card_wrap ul li dl {height:78px;margin-bottom:15px}
.card_wrap ul li dt {font-size:15.5px;margin-bottom:7px;font-weight:bold;letter-spacing:-.5px}

.card_wrap ul li.taptapO dl{color:#ff4375;}/**/
.card_wrap ul li.samsung dl{color:#fd4b0b;}/*?A¼A￢??A±A?¹A´A≪a€œA?*/
.card_wrap ul li.mileage dl{color:#07858b;}/**/
.card_wrap ul li.taptapI dl{color:#874dc8;}/**/
.card_wrap ul li.amex dl{color:#309363;}/**/
.card_wrap ul li.carlife dl{color:#957a54;}/**/
.card_wrap ul li.costco dl{color:#695f5f;}/**/
.card_wrap ul li.pay_taptap dl{color:#009aec;}/*?A¼A￢??A??A￢A?A´ taptap*/
.card_wrap ul li.emart dl{color:#7e7d7f;}/**/
.card_wrap ul li.taptaps dl{color:#cecb00;}/**/

.card_wrap ul li dd {font-size:16px;line-height:23px;letter-spacing:-.5px}
.card_wrap ul li.samsung dl dt,.card_wrap ul li.samsung dl dd {color:#fd4b0b}
.card_wrap ul li.mileage dl dt,.card_wrap ul li.mileage dl dd {color:#07858b}
.card_wrap ul li p.img {margin-bottom:20px}
.card_wrap ul li p.img img {width:240px;height: 151px}

/*210806 / 추가 / PS210722002482 / 노현우*/
.card_wrap ul li .img {position:relative; margin-bottom:20px; height:151px;}
.card_wrap ul li .img .card_show_wrap.card_fade {position:relative;}
.card_wrap ul li .img .card_show_wrap .card_link &gt; a{display:block; width:100%;}
.card_wrap ul li .img .card_show_wrap .img_wrap{width:240px; height:151px;}
.card_wrap ul li .img .card_show_wrap .img_wrap img{display:block; width:100%; height:auto;}
.card_wrap ul li .img .card_show_wrap.card_fade .card_link {position: absolute;top:0px;left:0px;opacity: 0; transition: opacity 1s}
.card_wrap ul li .img .card_show_wrap.card_fade .card_link.on {position: absolute;top:0px;left:0px;opacity: 1;}
/*//210806 / 추가 / PS210722002482 / 노현우*/

.card_wrap ul li .desc p {font-size:20.5px;color:#00205a;letter-spacing:-1px}
.card_wrap ul li .desc p:first-child {width:246px;height: 55px;}
.card_wrap ul li .desc p.annual_fee {font-size:14px;color:#737f99;padding:26px 0}
.card_wrap ul li .desc .btn_box {border:1px solid #d9dce4;border-radius:5px;text-align: center;padding:5px 0;}
.card_wrap ul li .desc{font-size:0;}
.card_wrap ul li .desc a {display:inline-block;height:25px;width:50%;line-height:25px;letter-spacing:-.5px;font-size:13px;font-weight:bold;color:#737f99;/*border-radius:50px;border:1px solid #e4e7ed*/}
.card_wrap ul li .desc a.btn_more {}
.card_wrap ul li .desc a.btn_online {border-left: 1px solid #ddd;color:#2e81f8;}

/*.card_wrap ul li .desc a.btn_more:hover {border:1px solid #ccc}*/
.card_wrap ul li:last-child {margin-right:0}
.mouse_scroll {position:absolute;right:50px;top:40px;width:20px;text-align:center;z-index: 100;}
.mouse_scroll span {display:block;width:20px;height:29px;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/icon.png') no-repeat -150px 0}
.mouse_scroll a {display:inline-block;width:8px;height:8px;border-radius:50%;background:#d9dce4;text-indent:-9999px;margin-bottom:13px}
.mouse_scroll a.on {background:#737f99}
/*.card {width:100%;height:100%;display:flex;flex-direction: column;align-items:center;justify-content:center; position: relative;}*/
.card {width:100%;height:100%;display:block;position: relative;}
.card:before{content:''; position:absolute; top:0; left:0; height:65%;/*bottom:30%;*/ background-color:#f3f3f3; width:100%;}
.card .img {position:absolute;left:0;top:50%;width:446px;height:260px;/*text-align:center;*/margin-top:-113px;/*position: relative;*/}
.card .img .bg_play {position:absolute;top: 0;left: 0; cursor:pointer;z-index:100;}
.btn_movie {display:inline-block;color:#737f99;font-weight:bold;font-size:18.5px;line-height:24px;padding-right:37px;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/icon.png') no-repeat right -299px;letter-spacing:-.5px;margin-top:-28px}
/*.card .cont {float:left;text-align:left; width:calc(100% - 426px); width:-webkit-calc(100% - 426px); width:-moz-calc(100% - 426px); width:-ms-calc(100% - 426px); width:-o-calc(100% - 426px);}*/
.card .cont {position:absolute;top:50%;margin-top:-103px;padding-left:446px;text-align:left;width:100%;}
.card .cont span.recom {font-size:20px;color:#737f99}
.card .cont p {padding:15px 0;color:#00205a;font-size:44px;line-height:60px;letter-spacing:-4px}
.card .cont .annual_fee {color:#737f99;letter-spacing:-1px}
.card .cont .annual_fee dt {float:left;font-weight:bold;font-size:20px;color:#7c88a1;margin-right:10px;vertical-align:middle; }
.card .cont .annual_fee dd {font-size:20px}
/*.card .card_box {display:block;width:950px;margin:0 auto; z-index:1; margin-top:-155px;}*/
.card .card_box {overflow:hidden;display:block;width:950px;margin:0 auto; z-index:1;height:65%;position:relative;}
.card .benefit {display:block;clear:both;width:460px;margin:0 auto;padding-top:50px;text-align: center;position: absolute;/* bottom:6%; */left:50%;margin-left:-230px;z-index: 1;}
.card .benefit li {display:inline-block;color:#ff8aa5;letter-spacing:-1px;}
.card .benefit li a {display: block;width: 85px;vertical-align:bottom;}
.card .benefit li a img {width: 100%;}
.card .benefit li:last-child {margin-right:0}
/*.card .benefit li.cafe {background-position:-88px -50px;color:#3c996c}
.card .benefit li.traffic {background-position:-185px -50px;color:#179fcb}
.card .benefit li.shopping {background-position:-290px -50px;color:#9968f3}
.card .benefit li.cinema {background-position:-393px -50px;color:#f9c169}*/
.ui_slide_item {visibility:hidden;background-color: #fff} /* hidden 2018.06.14 */

.card_detail {width: 100%;height:100%;/*display:flex;flex-direction: column;align-items:center;justify-content:center*/}
.card_detail .benefit_slide_wrap {/*width:1280px;*/ width:100%;height:450px;overflow:hidden;margin:0 auto;position:relative;position: absolute;top:50%;margin-top: -235px}
.card_detail .benefit_slide_wrap .benefit_slide_con {position:absolute;top:0;left:150px;width:100%;}
.card_detail .benefit_slide_wrap .benefit_slide_con ul {width:100%;}
.card_detail .benefit_slide_wrap div.left_hidden {position:absolute;left:-1px;width:130px;height:450px;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/bg_left_hidden.png') repeat-y 0 0;z-index:100;}
.card_detail .benefit_slide_wrap div.right_hidden {position:absolute;right:-1px;width:130px;height:450px;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/bg_right_hidden.png') repeat-y 0 0;}
.card_detail .benefit_slide_wrap .btn_prev {position:absolute;top:100px;left:130px;}
.card_detail .benefit_slide_wrap .btn_next {position:absolute;top:100px;background-position:-240px 0;right:130px;}
.card_detail .benefit_slide_wrap .btn_prev button {text-indent:-9999px;display:block;width:50px;height:37px;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/icon.png') no-repeat -190px 0;}
.card_detail .benefit_slide_wrap .btn_next button {text-indent:-9999px;display:block;width:50px;height:37px;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/icon.png') no-repeat -240px 0;}

/*.card_detail ul.benefit {width:1680px;transform-origin:0 0 0;transform: translate3d(-240px, 0, 0)}*/
.card_detail ul li {float:left; width:320px; height:100%;}
.card_detail .benefit li .img_box {position:relative;width:320px;height:280px;margin-bottom:-5px}
.card_detail .benefit li.saving .img_box div {position:absolute;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/img_benefit01.png') no-repeat 0 0}
/*.card_detail .benefit li:first-child {opacity:0.2}
.card_detail .benefit li:last-child {opacity:0.2}*/
.card_detail .benefit li.saving .img_box .bg {left:0;width:320px;height:280px;background-position:6px 0;z-index:5}
.card_detail .benefit li.saving .img_box .obj {bottom:6px;left:44px;width:225px;height:163px;background-position:0 -288px;z-index:10}
.card_detail .benefit li.saving .img_box .particle1 {top:10px;left:17px;width:75px;height:100px;background-position:0 -450px;z-index:15}
.card_detail .benefit li.saving .img_box .particle2 {top:125px;right:-10px;width:100px;height:100px;background-position:-150px -450px;z-index:15}

.card_detail .benefit li.cafe .img_box div {position:absolute;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/img_benefit02.png') no-repeat 0 0}
.card_detail .benefit li.cafe .img_box .bg {left:0;width:320px;height:280px;background-position:-18px 0;z-index:5}
.card_detail .benefit li.cafe .img_box .obj1 {bottom:40px;right:48px;width:225px;height:90px;background-position:-37px -303px;z-index:10}
.card_detail .benefit li.cafe .img_box .obj2 {bottom:30px;left:89px;width:142px;height:203px;background-position:0 -396px;z-index:20}
.card_detail .benefit li.cafe .img_box .particle1 {top:-10px;left:-20px;width:160px;height:174px;background-position:-165px -403px;z-index:15}
.card_detail .benefit li.cafe .img_box .particle2 {top:80px;right:-60px;width:182px;height:170px;background-position:-170px -572px;z-index:15}
.card_detail .benefit li.cafe .img_box .particle3 {bottom:-20px;left:-5px;width:176px;height:158px;background-position:0 -592px;z-index:15}
.card_detail .benefit li.cafe .desc p,.card_detail .benefit li.cinema .desc p {line-height:50px}

.card_detail .benefit li.traffic .img_box div {position:absolute;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/img_benefit03.png') no-repeat 0 0}
.card_detail .benefit li.traffic .img_box .bg {left:0;width:320px;height:280px;background-position:-15px 0;z-index:5}
.card_detail .benefit li.traffic .img_box .obj {bottom:60px;left:34px;width:242px;height:160px;background-position:0 -303px;z-index:10}
.card_detail .benefit li.traffic .img_box .particle1 {top:15px;left:30px;width:70px;height:77px;background-position:0 -494px;z-index:15}
.card_detail .benefit li.traffic .img_box .particle2 {top:100px;right:-5px;width:75px;height:77px;background-position:-73px -494px;z-index:15}
.card_detail .benefit li.traffic .img_box .particle3 {top:155px;left:5px;width:101px;height:90px;background-position:-224px -465px;z-index:15}

.card_detail .benefit li.cinema .img_box div {position:absolute;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/img_benefit04.png') no-repeat 0 0}
.card_detail .benefit li.cinema .img_box .bg {left:0;width:320px;height:280px;background-position:-12px -3px;z-index:5}
.card_detail .benefit li.cinema .img_box .obj {bottom:25px;right:50px;width:200px;height:225px;background-position:0 -280px;z-index:10}
.card_detail .benefit li.cinema .img_box .particle1 {top:-5px;left:60px;width:46px;height:50px;background-position:-347px -198px;z-index:15}
.card_detail .benefit li.cinema .img_box .particle2 {top:33px;left:30px;width:75px;height:79px;background-position:-358px -276px;z-index:15}
.card_detail .benefit li.cinema .img_box .particle3 {top:175px;left:45px;width:88px;height:90px;background-position:-294px -327px;z-index:15}
.card_detail .benefit li.cinema .img_box .particle4 {top:106px;right:-5px;width:88px;height:95px;background-position:-286px -412px;z-index:15}

.card_detail .benefit li.shopping .img_box div {position:absolute;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/img_benefit05.png') no-repeat 0 0}
.card_detail .benefit li.shopping .img_box .bg {left:0;width:320px;height:285px;background-position:15px -5px;z-index:5}
.card_detail .benefit li.shopping .img_box .obj {bottom:25px;left:72px;width:150px;height:252px;background-position:0 -336px;z-index:10}
.card_detail .benefit li.shopping .img_box .particle1 {top:18px;left:15px;width:86px;height:103px;background-position:-182px -288px;z-index:15}
.card_detail .benefit li.shopping .img_box .particle2 {bottom:5px;left:55px;width:65px;height:95px;background-position:-200px -405px;z-index:15}
.card_detail .benefit li.shopping .img_box .particle3 {bottom:10px;right:15px;width:90px;height:108px;background-position:-185px -510px;z-index:15}

.card_detail .benefit li .desc {text-align:center}
.card_detail .benefit li .desc p {height:50px;font-size:22px;color:#111;margin-bottom:20px;line-height:30px;letter-spacing:-1px}
.card_detail .benefit li .desc span {display:block;height:45px;color:#666;font-size:15.9px;line-height:24px;margin-bottom:18px}
.card_detail .benefit li .desc a {display:inline-block;height:37px;font-size:14px;font-weight:bold;line-height:35px;color:#111;border:1px solid #aaa;padding:0 23px 0 12px;border-radius:6px;letter-spacing:-.5px;background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/icon.png') no-repeat right -388px;}
.card_detail .benefit li .desc a:hover {border:1px solid #888}

.layer_wrap {display:none;position:absolute;width:100%;height:100%;left:0;top:0;z-index:100;text-align:center}
.layer_wrap .movie {position:relative;z-index:200;top:23%}
.layer_wrap button.movie_close {position: fixed;top:50%;left:50%;margin-top:-350px;margin-left: 400px;z-index:60;}
#overlay {position:absolute;width:100%;height:100%;left:0; top:0;z-index:50;background:#000;opacity:0.5;-ms-filter:alpha(opacity=0.5);filter:alpha(opacity=0.5);text-align:center}

.circleHolder {position:relative; margin-bottom:40px;}
.circleHolder .item01{width:240px; height:240px; position:relative; left:50%;margin-left:-120px;overflow:hidden;border-radius:50%;}
.circleHolder .item01 img{width:100%; height:100%;}
.circleHolder .move_img {position:absolute;top:0;left: 0;}
.circleHolder .move_img img {width: 100%;}
.circleHolder .item02{position:absolute;top: 0;width:90%;left:50%;margin-left:-120px;;height: 100%;}

.page1 .item01 img,.endPage .item01 img{width:60%;}
.page1 .txt1{font-size:1.2rem;}
.item02 .object {width:40%;position: absolute;}
.item02 .object.pos1 {top:-8%;left:-3%;}
.item02 .object.pos2 {top:5%;right:-15%;}
.item02 .object.pos3 {bottom:0;left: 70%;}
.item02 .object img{width:100%;height:auto;display:block;margin:0 auto;}

.c_term_wrap{height:100%; width:100%; top:0; bottom:0;}
/*
.c_term {width:1000px; margin:-240px auto 0 auto;padding:26px 100px;background:#ebebeb; font-size:16px; font-weight:bold; height:480px; line-height:2; color:#666; top:50%; position:relative;}*/
.c_term {width:1000px;margin: -280px auto 0 auto;padding:26px 100px;background:#ebebeb;font-size:16px;font-weight:bold;height: 580px;line-height:2;overflow-y: auto;color:#666;top:50%;position:relative;}
.c_term .c_term_mg{margin-top:15px;}
.c_term p{background:url(//static11.samsungcard.com/wcms/personal/card-exhibition/card/blet_term.png) no-repeat 0 13px; padding-left:15px;font-weight: normal;}


/* Add & Override 20180618 */
.skip{position:relative; z-index:999; width:100%;}
.skip a {overflow:hidden; display:block; text-align:center; width:1px; height:1px; line-height:0; margin:0 -1px -1px 0; font-size:0;}
.skip a:focus, .skip a:hover, .skip a:active {position:absolute; left:0; top:0; width:100%; height:36px; line-height:36px; margin:0; font-size:12px; color:#fff; background:#575b63;}
.card_menu {left:0;right:0;}


/* 180712 / 추가 / PS180710000741 / 김현진 */
#snb ul li.sixth.appcard{height:95px;}
#snb ul li.sixth.appcard a{font-size:16px;color:#2e81f8;}
#snb ul li.sixth.appcard a strong{font-size:22px;color:#00205a;}
#snb ul li.sixth.appcard:hover a strong{font-size:24px;}
#snb ul li.sixth.appcard a strong:after{content:' ';display:inline-block;width:33px;height:38px;margin:7px 0 0 12px;vertical-align:-5px;background:url(//static11.samsungcard.com/wcms/personal/card-exhibition/card/img_appcard.png) no-repeat 0 0;}
/* //180712 / 추가 / PS180710000741 / 김현진 */
/*180727 추가 / PS180718001021/ 김유정*/
.btn_nextCont {position:absolute;left:50%;bottom:2.5%;width:44px;margin-left:-22px;height:44px;z-index: 1000}
.btn_nextCont img {width:100%;}
/*//180727 추가 / PS180718001021/ 김유정*/

/* 210923 / 추가 / PS210915001602 / 박경린 */
#snb .txt_wrapper.v210923{height: auto; margin-top: -387px;}
#snb .img_bg img.iD{left: -56px;top: 162px;}
#snb ul li.seventh.on {background:url('//static11.samsungcard.com/wcms/personal/card-exhibition/card/blet_lnb09.png') no-repeat 0 35px;}
/* //210923 / 추가 / PS210915001602 / 박경린 */

.card_wrap ul li .img .card_link{height:inherit;}
/* //211129 / 추가 / 송유미 */